Subject: Summary of RTG Tuning as presented to IESG/IAB

From: "Adrian Farrel" <[email-masked]>
Date: Fri, 25 Jul 2014 19:57:47 +0100

Hi,

I just presented a summary of our discussions about tuning the work-split in
Routing to bring the IESG and IAB up to speed.

Here it is for your information. Do please continue to discuss and share this as
you see fit.

Thanks for all the input received so far.

Remember that until these changes are implemented, all work should continue as
currently.

Adrian

====

Wide discussion and some sort of general agreementishiness
  - Mailing lists
  - Chairs/Directorate lunch
  - Area meeting
  - Corridors

ADs' opinions and proposals were modified by discussion

All current work remains in the Area

All WG I-Ds will remain as WG I-Ds

No new work at the moment

Same number of WGs in the Area

12 WGs completely unchanged

2 minor tweaks
  - PIM has more multicast oversight
  - RTGWG has stronger Dispatch element

Merge and shuffle to achieve 6 WGs
  - BGP Enabled ServiceS (L3VPN, L2VPN, NVO3) BESS
  - Pseudowire- and LDP-enabled Services (L2VPN, PWE3) PALS
  - Traffic Engineering Architecture and Signaling (MPLS, CCAMP) TEAS
  - CCAMP (CCAMP minus TEAS)
  - MPLS (MPLS minus TEAS)
  - NVO3 (NVO3 minus BESS)

Plan of action
  - Starting to think about chairs now
  - Starting to draft charters now
  - Plan to have changes up and running before IETF-91